OpenVDB 11.0.0

Loading...
Searching...
No Matches
Public Types | List of all members
ConvertElementType< T, SubT > Struct Template Reference

Conversion classes for changing the underlying type of VDB types. More...

`#include <openvdb/Types.h>`

## Public Types
using | Type = SubT

## Detailed Description

template<typename T, typename SubT>
struct openvdb::v11_0::ConvertElementType< T, SubT >

Conversion classes for changing the underlying type of VDB types.

## Member Typedef Documentation

## ◆ Type

template<typename T , typename SubT >

using Type = SubT